Bug 236582 - HWCERT: HCL Infosystems Limited LX Infiniti Pro/Tru BL/HL/SL 1265 [Goto Cert]
HWCERT: HCL Infosystems Limited LX Infiniti Pro/Tru BL/HL/SL 1265
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-16 11:40 EDT by Narayanan
Modified: 2013-05-30 15:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-26 07:54:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 10 Lipika Pal 2007-04-26 07:53:34 EDT
Product Description is as follows:
Processor: Intel® Pentium 4 HT CPU Speed: 3.60GHZ L2 Cache:2MB
Memory:  1 GB DDR2 UnBuffered NON ECC RAM
Hard Disk Drive: Western Digital WD800BD 80GB
Network Interface Card: Intel 82562G Speed: 10/100 MBPS
Video:  Intel GMA 950
USB Ports: 4
Audio : 6-channel (5.1) audio subsystem using the Realtek ALC883 audio codec. 
Cdrom Drive:  SAMSUNG SH-C522C 52X cdrom.
Floppy Drive : SONY MPF 920 1.44MB 
Mother Board: Intel D945GCCR
Chipset: Intel 945GC

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.